using System;
using System.Globalization;

internal sealed class Delegate238 : MulticastDelegate
{
	public extern CultureInfo Invoke(string string_0);

	public static CultureInfo smethod_0(string string_0, Delegate238 delegate238_1)
	{
		return delegate238_1(string_0);
	}

	public extern Delegate238(object object_0, IntPtr intptr_0);

	static Delegate238()
	{
		Class10.smethod_13(typeof(Delegate238).TypeHandle);
	}

	internal static Delegate238 delegate238_0;
}
